import { z } from 'zod';

export const paymentSchema = z.object({
  card_name: z.string().min(3, 'Majburiy maydon'),
  card_number: z.string().min(16, 'Karta raqami xato'),
  duration: z.string().length(5, 'Amal qilish muddati xato'),
});

export type PaymentFormType = z.infer<typeof paymentSchema>;
